using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Manage.Response
{
    [XmlRoot("Status")]
    public class VoiceQueryListResponse:NewRockResponse
    {
        [XmlElement("voicefile")]
        public string VoiceFile { get; set; }
    }
}
